<html>
    <head>
        <script src="node_modules/rxjs/bundles/rxjs.umd.js" type="module"></script>
        <script src="asteroids.js"></script>
    </head>
    <body>
        Hello Asteroids!
    </body>
</html>